#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 snap-server
version:              1.1.2.1
visibility:           public
id:                   snap-server-1.1.2.1-IWuqRijl7Ws2SUK6GPcz22
key:                  snap-server-1.1.2.1-IWuqRijl7Ws2SUK6GPcz22
license:              BSD-3-Clause
maintainer:           snap@snapframework.com
author:               Snap Framework Authors  (see CONTRIBUTORS)
homepage:             http://snapframework.com/
synopsis:             A web server for the Snap Framework
description:
    Snap is a simple and fast web development framework and server written in
    Haskell. For more information or to download the latest version, you can
    visit the Snap project website at <http://snapframework.com/>.

    The Snap HTTP server is a high performance web server library written in
    Haskell. Together with the @snap-core@ library upon which it depends, it
    provides a clean and efficient Haskell programming interface to the HTTP
    protocol.

category:             Web, Snap, IO-Streams
abi:                  1e65d45640aef5f3bac2774df9c2074d
exposed:              True
exposed-modules:
    Snap.Http.Server Snap.Http.Server.Config Snap.Http.Server.Types
    Snap.Internal.Http.Server.Config Snap.Internal.Http.Server.Types
    System.FastLogger

hidden-modules:
    Paths_snap_server Control.Concurrent.Extended
    Snap.Internal.Http.Server.Address Snap.Internal.Http.Server.Clock
    Snap.Internal.Http.Server.Common Snap.Internal.Http.Server.Date
    Snap.Internal.Http.Server.Parser Snap.Internal.Http.Server.Session
    Snap.Internal.Http.Server.Socket Snap.Internal.Http.Server.Thread
    Snap.Internal.Http.Server.TimeoutManager
    Snap.Internal.Http.Server.TLS System.SendFile System.SendFile.Linux

import-dirs:          /usr/lib/ghc-9.4.8/site-local/snap-server-1.1.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/snap-server-1.1.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/snap-server-1.1.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-snap-server
hs-libraries:         HSsnap-server-1.1.2.1-IWuqRijl7Ws2SUK6GPcz22
depends:
    attoparsec-0.14.4-5WJushYcFmLGCbqKFNMNd6 base-4.17.2.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    case-insensitive-1.2.1.0-C4WS5yOTGalFWNdRHukHW1
    clock-0.8.4-HqOUWNHSBB4DVblbxYJJZ9 containers-0.6.7
    filepath-1.4.2.2 io-streams-1.5.2.2-EzlH4mw2zQzCNFaYmqjye9
    io-streams-haproxy-1.0.1.0-Cb279krLkePLrFxL8J62Ld
    lifted-base-0.2.3.12-EX9KK5L0YZb8kuGGqSzr5f mtl-2.2.2
    network-3.1.4.0-KDvUj5yehXe5551PZCouYJ
    old-locale-1.0.0.7-KCPcWVOQKME2P4y4gxzvhh
    snap-core-1.0.5.1-8wpmmVJC68jAltycIkwh9n text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unix-2.7.3
    unix-compat-0.7.3-9xjQiyKe9BxKXq0OnrPh3J
    vector-0.13.1.0-2w7Kefz4Viy7lxr9yJSbMz

haddock-interfaces:   /usr/share/doc/haskell-snap-server/html/snap-server.haddock
haddock-html:         /usr/share/doc/haskell-snap-server/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

